
/* overlay */
#actiontab {
	z-index:10;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#actiontabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:53px;
	width:75;
	height:38px;
	background:url(../images/TAB_action.png) no-repeat;
	}
#horrortab {
	z-index:9;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#horrortabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:115px;
	width:75;
	height:38px;
	background:url(../images/TAB_horror.png) no-repeat;
	}
#thrillertab {
	z-index:9;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#thrillertabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:178px;
	width:75;
	height:38px;
	background:url(../images/TAB_thriller.png) no-repeat;
	}
#mysterytab {
	z-index:9;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#mysterytabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:244px;
	width:75;
	height:38px;
	background:url(../images/TAB_mystery.png) no-repeat;
	}
#westerntab {
	z-index:9;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#westerntabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:316px;
	width:75;
	height:38px;
	background:url(../images/TAB_western.png) no-repeat;
	}
#humortab {
	z-index:9;
	position:absolute;
	top:99px;
	left:14px;
	width:820px;
	height:362px;
	visibility:hidden;
	}
#humortabimg {
	z-index:2;
	position:absolute;
	top:0px;
	left:390px;
	width:75;
	height:38px;
	background:url(../images/TAB_humor.png) no-repeat;
	}
#rightbg {
	position:absolute;
	top:28px;
	left:820px;
	width:15px;
	height:334px;
	background:url(../images/bg_overlay_rt.png) no-repeat;
	}
#bottombg {
	position:absolute;
	top:362px;
	left:0px;
	width:835px;
	height:15px;
	background:url(../images/bg_overlay_bot.png) no-repeat;
	}
#gradientbg {
	position:absolute;
	z-index:1;
	top:28px;
	left:0px;
	width:800px;
	height:314px;
	background-image:url(../images/bgoverlay.gif);
	background-repeat:no-repeat;
	padding:10px 10px 10px 10px;
	}
#whitebg {
	position:relative;
	top:0px;
	left:0px;
	width:784px;
	height:294px;
	background-color:#FFFFFF;
	padding:10px 8px 10px 8px;
	/*overflow-y:auto;*/
	}
#itemwrapper {
	float:left;
	width:162px;
	background-color:#FFFFFF;
	}
#vertline2 {
	float:left;
	width:2px;
	height:136px;
	margin:0px 10px 0px 26px;
	background-image:url(../images/bg_vertline.gif);
	background-repeat:repeat-y;
	}
#title {
	width:157px;
	background-color:#e7e4dc;
	padding:4px 0px 4px 5px;
	}
#cover {
	float:left;
	width:73px;
	height:109px;
	padding:6px 14px 0px 0px;
	background-color:#FFFFFF
	}
#info {
	float:right;
	width:75px;
	background-color:#FFFFFF;
	padding:14px 0px 0px 0px;
	}
#hrline {
	clear:both;
	background-image:url(../images/LINE_HRZrule_tab.gif);
	background-repeat:repeat-x;
	width:762px;
	height:22px;
	}
.title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
.info {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	}
#mainadswap {
	width:506px;
	height:346px;
	}
